import { Component, OnInit, AfterViewInit, ViewChild } from '@angular/core';
import { AfterContentInit } from '@angular/core/src/metadata/lifecycle_hooks';


@Component({
  selector: 'of-dashboard-page',
  templateUrl: './dashboard-page.component.html',
})

export class DashboardPageComponent implements OnInit, AfterContentInit {


  constructor() { }

  ngAfterContentInit() {
  }

  ngOnInit() {
  }

}
